#ifndef __775_H
#define __775_H

#ifdef MAIN
#define extern
#endif

#ifdef MAIN
#undef extern
#endif

#ifndef __STRINGS_H
#include <strings.h>
#endif

int GestPerc(int argc, char* argv[]);
int m75200(int argc, char* argv[]);

#endif // __775_H
